Bug 10975 - rpc.rquotad won't show quota.
Summary: rpc.rquotad won't show quota.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-server   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-21 20:37 UTC by David Golden
Modified: 2007-04-18 16:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 10:35:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Golden 2000-04-21 20:37:44 UTC
rpc.rquotad will not show quotas for raid filesystems. The command "quota"
displays correct quota if run locally but not when it is run on any of the
nfs-clients.


Note You need to log in before you can comment on or make changes to this bug.